:root {
    --ss-color-123161: #7FFF00;
    --ss-color-123162: #3A3A3A;
    --ss-color-123163: #B0B0B0;
    --ss-color-123164: #007BFF;
    --ss-color-123165: #121212;
    --ss-color-123161-dark: #66e600;
    --ss-color-123162-dark: #212121;
    --ss-color-123163-dark: #979797;
    --ss-color-123164-dark: #0062e6;
    --ss-color-123165-dark: #000000;
}


:root {
  --ss-title-font-family: 'Goldman', sans-serif;
  --ss-paragraph-font-family: 'Roboto', sans-serif;
  --ss-navigation-font-family: 'Roboto', sans-serif;
  --ss-navigation-font-size: 17px;
}


.site-button {

    border-style: none;

  border-radius: 31px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: var(--ss-color-123165);
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/WGvmdEiqapyaAjNtCB5yhRnoXcl1PK0ATgxg58xrKyI/w:1920/fn:dillon-kydd-OFnSKvqnDWU-unsplash/plain/s3://multisiteadmin-production/9ofwoou03s06cc44unh1yuy8i8n5);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

